<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="186ed2c81b3fe9bc05656bcfb2f97e55">
  <dict>
    <!--2022-05-24 11:02:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
